/**
 * Difi has a logo resource that can match organization
 * logos against org number.
 *
 * Source: https://orglogo.difi.no/api
 */
const rawdata = [
  { title: 'CERES', orgnummer: '0' },
  { title: 'Skjervøy kommune', orgnummer: '94181271' },
  { title: 'Telenor Objects AS', orgnummer: '99416114' },
  {
    title: 'Sande kommune (Møre og Romsdal)',
    orgnummer: '822534422'
  },
  { title: 'BØMLO KOMMUNE', orgnummer: '834210622' },
  { title: 'HORNINDAL KOMMUNE', orgnummer: '835095762' },
  { title: 'MERÅKER KOMMUNE', orgnummer: '835231712' },
  { title: 'NORD-FRON KOMMUNE', orgnummer: '839893132' },
  { title: 'STEINKJER KOMMUNE', orgnummer: '840029212' },
  {
    title: 'KRISTIANSAND KOMMUNALE PENSJONSKASSE',
    orgnummer: '840046672'
  },
  { title: 'AGDENES KOMMUNE', orgnummer: '840098222' },
  { title: 'ASKIM KOMMUNE', orgnummer: '840894312' },
  { title: 'NEDRE EIKER KOMMUNE', orgnummer: '841088832' },
  { title: 'LØRENSKOG KOMMUNE', orgnummer: '842566142' },
  { title: 'Østfold fylkeskommune', orgnummer: '842952972' },
  { title: 'OS KOMMUNE', orgnummer: '844458312' },
  { title: 'VEFSN KOMMUNE', orgnummer: '844824122' },
  { title: 'FLATANGER KOMMUNE', orgnummer: '845153272' },
  { title: 'FRÆNA KOMMUNE', orgnummer: '845241112' },
  { title: 'GILDESKÅL KOMMUNE', orgnummer: '845901422' },
  { title: 'SORTLAND KOMMUNE', orgnummer: '847737492' },
  { title: 'LIER KOMMUNE', orgnummer: '857566122' },
  { title: 'TIME KOMMUNE', orgnummer: '859223672' },
  { title: 'OMEGA AS', orgnummer: '860871912' },
  { title: 'Nordre Land kommune', orgnummer: '861381722' },
  { title: 'OSTERØY KOMMUNE', orgnummer: '864338712' },
  { title: 'SPYDEBERG KOMMUNE', orgnummer: '864947352' },
  { title: 'TRYSIL KOMMUNE', orgnummer: '864948502' },
  { title: 'GJERDRUM KOMMUNE', orgnummer: '864949762' },
  { title: 'ÅL KOMMUNE', orgnummer: '864952992' },
  { title: 'SILJAN KOMMUNE', orgnummer: '864953042' },
  { title: 'GRIMSTAD KOMMUNE', orgnummer: '864964702' },
  { title: 'SVEIO KOMMUNE', orgnummer: '864967272' },
  { title: 'FJALER KOMMUNE', orgnummer: '864968422' },
  { title: 'KLEPP KOMMUNE', orgnummer: '864969682' },
  { title: 'HJELMELAND KOMMUNE', orgnummer: '864979092' },
  { title: 'RAUMA KOMMUNE', orgnummer: '864980902' },
  { title: 'NESSET KOMMUNE', orgnummer: '864981062' },
  { title: 'TYDAL KOMMUNE', orgnummer: '864983472' },
  { title: 'DYRØY KOMMUNE', orgnummer: '864994032' },
  { title: 'VÅLER KOMMUNE (Hedemark)', orgnummer: '871034222' },
  { title: 'RANA KOMMUNE', orgnummer: '872418032' },
  {
    title: 'STATENS ARBEIDSMILJØINSTITUTT (STAMI)',
    orgnummer: '874761222'
  },
  { title: 'Kystverket', orgnummer: '874783242' },
  { title: 'UNIVERSITETET I BERGEN', orgnummer: '874789542' },
  { title: 'SYMFONI SOFTWARE NORGE AS', orgnummer: '886415192' },
  { title: 'ARBEIDS- OG VELFERDSETATEN', orgnummer: '889640782' },
  { title: 'NORSK PENSJON AS', orgnummer: '890050212' },
  { title: 'CreoPark AS', orgnummer: '911583011' },
  { title: 'Jodacare AS', orgnummer: '915075959' },
  { title: 'ELHUB AS', orgnummer: '915925529' },
  { title: 'Bane NOR SF', orgnummer: '917082308' },
  { title: 'CIBER NORGE AS', orgnummer: '931390643' },
  { title: 'ETNEDAL KOMMUNE', orgnummer: '933038173' },
  { title: 'DRANGEDAL KOMMUNE', orgnummer: '933277461' },
  { title: 'ULLENSAKER KOMMUNE', orgnummer: '933649768' },
  { title: 'Evry', orgnummer: '934382404' },
  { title: 'RANDABERG KOMMUNE', orgnummer: '934945514' },
  { title: 'LINDÅS KOMMUNE', orgnummer: '935084733' },
  { title: 'FLORA KOMMUNE', orgnummer: '935473578' },
  { title: 'BÆRUM KOMMUNE', orgnummer: '935478715' },
  { title: 'SOGNDAL KOMMUNE', orgnummer: '936401651' },
  { title: 'VENNESLA KOMMUNE', orgnummer: '936846777' },
  { title: 'VIK KOMMUNE', orgnummer: '937498764' },
  { title: 'SONGDALEN KOMMUNE', orgnummer: '938091900' },
  { title: 'SKEDSMO KOMMUNE', orgnummer: '938275130' },
  { title: 'NORDKAPP KOMMUNE', orgnummer: '938469415' },
  { title: 'EID KOMMUNE', orgnummer: '938521816' },
  { title: 'BERGEN KOMMUNALE PENSJONSKASSE', orgnummer: '938548560' },
  { title: 'LEVANGER KOMMUNE', orgnummer: '938587051' },
  { title: 'VERDAL KOMMUNE', orgnummer: '938587418' },
  { title: 'HORDALAND FYLKESKOMMUNE', orgnummer: '938626367' },
  { title: 'FINNØY KOMMUNE', orgnummer: '938633029' },
  { title: 'VÅGAN KOMMUNE', orgnummer: '938644500' },
  { title: 'NES KOMMUNE i Akerhus', orgnummer: '938679088' },
  { title: 'KLP - KOMMUNAL LANDSPENSJONSKASSE', orgnummer: '938708606' },
  { title: 'RØYKEN KOMMUNE', orgnummer: '938709866' },
  { title: 'SKIEN KOMMUNE', orgnummer: '938759839' },
  { title: 'ØYGARDEN KOMMUNE', orgnummer: '938766223' },
  { title: 'HITRA KOMMUNE', orgnummer: '938772924' },
  { title: 'SARPSBORG KOMMUNE', orgnummer: '938801363' },
  { title: 'SANDE KOMMUNE', orgnummer: '938971471' },
  { title: 'DRAMMEN KOMMUNE', orgnummer: '939214895' },
  { title: 'FORSAND KOMMUNE', orgnummer: '939347801' },
  { title: 'STAVANGER KOMMUNE', orgnummer: '939508295' },
  { title: 'SVELVIK KOMMUNE', orgnummer: '939516107' },
  { title: 'HURDAL KOMMUNE', orgnummer: '939780777' },
  { title: 'DOVRE KOMMUNE', orgnummer: '939849831' },
  { title: 'RINGEBU KOMMUNE', orgnummer: '939864970' },
  { title: 'STORD KOMMUNE', orgnummer: '939866914' },
  { title: 'FOLLDAL KOMMUNE', orgnummer: '939885684' },
  { title: 'STJØRDAL KOMMUNE', orgnummer: '939958851' },
  { title: 'ALVDAL KOMMUNE', orgnummer: '939984194' },
  { title: 'PORSGRUNN KOMMUNE', orgnummer: '939991034' },
  { title: 'SANDEFJORD KOMMUNALE PENSJONSKASSE', orgnummer: '940017211' },
  { title: 'BODØ KOMMUNALE PENSJONSKASSE', orgnummer: '940027365' },
  { title: 'RENDALEN KOMMUNE', orgnummer: '940028515' },
  { title: 'FREDRIKSTAD KOMMUNE', orgnummer: '940039541' },
  { title: 'HAUGESUND KOMMUNALE PENSJONSKASSE', orgnummer: '940040906' },
  { title: 'RINGERIKE KOMMUNE', orgnummer: '940100925' },
  { title: 'TROMSØ KOMMUNE', orgnummer: '940101808' },
  { title: 'RINDAL KOMMUNE', orgnummer: '940138051' },
  { title: 'ÅMOT KOMMUNE', orgnummer: '940152496' },
  { title: 'GJØVIK KOMMUNE', orgnummer: '940155223' },
  { title: 'HEMNE KOMMUNE', orgnummer: '940158893' },
  { title: 'TOLGA KOMMUNE', orgnummer: '940192404' },
  { title: 'BALSFJORD KOMMUNE', orgnummer: '940208580' },
  { title: 'BANKENES SIKRINGSFOND', orgnummer: '940231531' },
  { title: 'BAMBLE KOMMUNE', orgnummer: '940244145' },
  { title: 'ELVERUM KOMMUNALE PENSJONSKASSE', orgnummer: '940360293' },
  { title: 'ARENDAL KOMMUNALE PENSJONSKASSE', orgnummer: '940380014' },
  { title: 'PENSJONSTRYGDEN FOR SJØMENN', orgnummer: '940415683' },
  {
    title: 'FLEKKEFJORD KOMMUNALE PENSJONSKASSE',
    orgnummer: '940468671'
  },
  { title: 'ARENDAL KOMMUNE', orgnummer: '940493021' },
  { title: 'Sørreisa kommune', orgnummer: '940755603' },
  { title: 'RÅDE KOMMUNE', orgnummer: '940802652' },
  { title: 'TYNSET KOMMUNE', orgnummer: '940837685' },
  { title: 'AREMARK KOMMUNE', orgnummer: '940875560' },
  { title: 'FLESBERG KOMMUNE', orgnummer: '940898862' },
  { title: 'MÅSØY KOMMUNE', orgnummer: '941087957' },
  { title: 'AUSTEVOLL KOMMUNE', orgnummer: '941139787' },
  { title: 'SOGN OG FJORDANE FYLKESKOMMUNE', orgnummer: '941388841' },
  { title: 'SØR-FRON KOMMUNE', orgnummer: '941827195' },
  { title: 'SKIPTVET KOMMUNE', orgnummer: '941962726' },
  { title: 'SØR-VARANGER KOMMUNE', orgnummer: '942110286' },
  { title: 'TRONDHEIM KOMMUNE', orgnummer: '942110464' },
  { title: 'HUSBANKEN', orgnummer: '942114184' },
  { title: 'VESTVÅGØY KOMMUNE', orgnummer: '942570619' },
  { title: 'SØRUM KOMMUNE', orgnummer: '942645295' },
  { title: 'NAMSOS KOMMUNE', orgnummer: '942875967' },
  { title: 'VÅGSØY KOMMUNE', orgnummer: '942952880' },
  { title: 'ÅLESUND KOMMUNE', orgnummer: '942953119' },
  { title: 'AUST-AGDER FYLKESKOMMUNE', orgnummer: '943039046' },
  { title: 'VESTBY KOMMUNE', orgnummer: '943485437' },
  { title: 'DEANU GIELDA / TANA KOMMUNE', orgnummer: '943505527' },
  { title: 'MOLDE KOMMUNE', orgnummer: '944020977' },
  { title: 'HAUGESUND KOMMUNE', orgnummer: '944073787' },
  { title: 'KONGSVINGER KOMMUNE', orgnummer: '944117784' },
  { title: 'EIDFJORD KOMMUNE', orgnummer: '944227121' },
  { title: 'KVAM KOMMUNE', orgnummer: '944233199' },
  { title: 'EIDSBERG KOMMUNE', orgnummer: '944345035' },
  { title: 'OSEN KOMMUNE', orgnummer: '944350675' },
  { title: 'ASKER KOMMUNE', orgnummer: '944382038' },
  { title: 'MOSS KOMMUNE', orgnummer: '944383476' },
  { title: 'NESODDEN KOMMUNE', orgnummer: '944383565' },
  { title: 'OPPEGÅRD KOMMUNE', orgnummer: '944384081' },
  { title: 'HØYANGER KOMMUNE', orgnummer: '944439838' },
  { title: 'JONDAL KOMMUNE', orgnummer: '944439927' },
  { title: 'FROSTA KOMMUNE', orgnummer: '944482253' },
  { title: 'Eigersund kommune', orgnummer: '944496394' },
  { title: 'ALTA KOMMUNE', orgnummer: '944588132' },
  { title: 'HOL KOMMUNE', orgnummer: '944889116' },
  { title: 'SMØLA KOMMUNE', orgnummer: '945012986' },
  { title: 'RAKKESTAD KOMMUNE', orgnummer: '945372281' },
  { title: 'LØDINGEN KOMMUNE', orgnummer: '945468661' },
  { title: 'LILLEHAMMER KOMMUNE', orgnummer: '945578564' },
  { title: 'EIDE KOMMUNE', orgnummer: '945685263' },
  { title: 'FROLAND KOMMUNE', orgnummer: '946439045' },
  { title: 'LYNGDAL KOMMUNE', orgnummer: '946485764' },
  { title: 'AURSKOG-HØLAND KOMMUNE', orgnummer: '948164256' },
  { title: 'SOLA KOMMUNE', orgnummer: '948243113' },
  { title: 'LARVIK KOMMUNE', orgnummer: '948930560' },
  { title: 'TØNSBERG KOMMUNE', orgnummer: '950611839' },
  { title: 'MELAND KOMMUNE', orgnummer: '951549770' },
  { title: 'FJELL KOMMUNE', orgnummer: '951996777' },
  { title: 'ELVERUM KOMMUNE', orgnummer: '952857991' },
  { title: 'SEM & STENERSEN PROKOM AS', orgnummer: '953675358' },
  { title: 'ØVRE EIKER KOMMUNE', orgnummer: '954597482' },
  { title: 'ÅRDAL KOMMUNE', orgnummer: '954679721' },
  { title: 'LÆRDAL KOMMUNE', orgnummer: '954681890' },
  { title: 'HADSEL KOMMUNE', orgnummer: '958501420' },
  { title: 'KLÆBU KOMMUNE', orgnummer: '958731469' },
  { title: 'ORKDAL KOMMUNE', orgnummer: '958731558' },
  { title: 'OSLO KOMMUNE', orgnummer: '958935420' },
  { title: 'HALDEN KOMMUNE', orgnummer: '959159092' },
  { title: 'Høylandet kommune', orgnummer: '959220476' },
  { title: 'RYGGE KOMMUNE', orgnummer: '959272492' },
  { title: 'VÅLER KOMMUNE (Østfold)', orgnummer: '959272581' },
  { title: 'BREMANGER KOMMUNE', orgnummer: '959318166' },
  { title: 'LOM KOMMUNE', orgnummer: '959377677' },
  { title: 'NARVIK KOMMUNE', orgnummer: '959469059' },
  { title: 'HOLE KOMMUNE', orgnummer: '960010833' },
  { title: 'SKI KOMMUNE', orgnummer: '960507878' },
  { title: 'VOSS KOMMUNE', orgnummer: '960510542' },
  { title: 'SANDEFJORD KOMMUNE', orgnummer: '960572602' },
  {
    title: 'STATENS LÅNEKASSE FOR UTDANNING',
    orgnummer: '960885406'
  },
  { title: 'ØYER KOMMUNE', orgnummer: '961381185' },
  { title: 'GAUSDAL KOMMUNE', orgnummer: '961381274' },
  { title: 'JEVNAKER KOMMUNE', orgnummer: '961381363' },
  { title: 'LUNNER KOMMUNE', orgnummer: '961381452' },
  { title: 'GRAN KOMMUNE', orgnummer: '961381541' },
  { title: 'SØR-AURDAL KOMMUNE', orgnummer: '961381819' },
  { title: 'NORD-AURDAL KOMMUNE', orgnummer: '961381908' },
  { title: 'ØYSTRE SLIDRE KOMMUNE', orgnummer: '961382068' },
  { title: 'VESTRE SLIDRE KOMMUNE', orgnummer: '961382157' },
  { title: 'VANG KOMMUNE', orgnummer: '961382246' },
  { title: 'Oppland fylkeskommune', orgnummer: '961382335' },
  { title: 'BØ KOMMUNE', orgnummer: '962276172' },
  { title: 'HALSA KOMMUNE', orgnummer: '962350526' },
  { title: 'AVERØY KOMMUNE', orgnummer: '962378064' },
  { title: 'Statnett', orgnummer: '962986633' },
  { title: 'KRISTIANSAND KOMMUNE', orgnummer: '963296746' },
  { title: 'FØRDE KOMMUNE', orgnummer: '963923511' },
  { title: 'JØLSTER KOMMUNE', orgnummer: '963923600' },
  { title: 'NAUSTDAL KOMMUNE', orgnummer: '963923899' },
  { title: 'GAULAR KOMMUNE', orgnummer: '963923988' },
  { title: 'KRAGERØ KOMMUNE', orgnummer: '963946902' },
  { title: 'STRYN KOMMUNE', orgnummer: '963989202' },
  { title: 'FROGN KOMMUNE', orgnummer: '963999089' },
  { title: 'FARSUND KOMMUNE', orgnummer: '964083266' },
  { title: 'ASKØY KOMMUNE', orgnummer: '964338442' },
  { title: 'BERGEN KOMMUNE', orgnummer: '964338531' },
  { title: 'SUND KOMMUNE', orgnummer: '964338809' },
  { title: 'HAMMERFEST KOMMUNE', orgnummer: '964830533' },
  { title: 'KVALSUND KOMMUNE', orgnummer: '964830622' },
  { title: 'HASVIK KOMMUNE', orgnummer: '964830711' },
  { title: 'MARKER KOMMUNE', orgnummer: '964944334' },
  { title: 'HVALER KOMMUNE', orgnummer: '964947082' },
  { title: 'RØMSKOG KOMMUNE', orgnummer: '964947171' },
  { title: 'TRØGSTAD KOMMUNE', orgnummer: '964947260' },
  { title: 'HOBØL KOMMUNE', orgnummer: '964947449' },
  { title: 'SØR-ODAL KOMMUNE', orgnummer: '964947716' },
  { title: 'EIDSKOG KOMMUNE', orgnummer: '964948054' },
  { title: 'ÅSNES KOMMUNE', orgnummer: '964948232' },
  { title: 'ÅS KOMMUNE', orgnummer: '964948798' },
  { title: 'STOR-ELVDAL KOMMUNE', orgnummer: '964948887' },
  { title: 'ENGERDAL KOMMUNE', orgnummer: '964948976' },
  { title: 'ØSTRE TOTEN KOMMUNE', orgnummer: '964949859' },
  { title: 'EIDSVOLL KOMMUNE', orgnummer: '964950113' },
  { title: 'NANNESTAD KOMMUNE', orgnummer: '964950202' },
  { title: 'LØTEN KOMMUNE', orgnummer: '964950679' },
  { title: 'NORD-ODAL KOMMUNE', orgnummer: '964950768' },
  { title: 'HORTEN KOMMUNE', orgnummer: '964951284' },
  { title: 'FLÅ KOMMUNE', orgnummer: '964951462' },
  { title: 'NES KOMMUNE i Buskerud', orgnummer: '964951640' },
  { title: 'NØTTERØY KOMMUNE', orgnummer: '964952256' },
  { title: 'GOL KOMMUNE', orgnummer: '964952612' },
  { title: 'HEMSEDAL KOMMUNE', orgnummer: '964952701' },
  { title: 'ROLLAG KOMMUNE', orgnummer: '964963282' },
  { title: 'NOME KOMMUNE', orgnummer: '964963371' },
  { title: 'SAUHERAD KOMMUNE', orgnummer: '964963460' },
  { title: 'HJARTDAL KOMMUNE', orgnummer: '964963649' },
  { title: 'HÆGEBOSTAD KOMMUNE', orgnummer: '964963916' },
  { title: 'KVINESDAL KOMMUNE', orgnummer: '964964076' },
  { title: 'SIRDAL KOMMUNE', orgnummer: '964964165' },
  { title: 'SANDNES KOMMUNE', orgnummer: '964965137' },
  { title: 'LILLESAND KOMMUNE', orgnummer: '964965404' },
  { title: 'BIRKENES KOMMUNE', orgnummer: '964965870' },
  { title: 'LUND KOMMUNE', orgnummer: '964966486' },
  { title: 'LINDESNES KOMMUNE', orgnummer: '964966664' },
  { title: 'SØGNE KOMMUNE', orgnummer: '964967091' },
  { title: 'FLEKKEFJORD KOMMUNE', orgnummer: '964967369' },
  { title: 'SOLUND KOMMUNE', orgnummer: '964967458' },
  { title: 'HYLLESTAD KOMMUNE', orgnummer: '964967547' },
  { title: 'KVINNHERAD KOMMUNE', orgnummer: '964967636' },
  { title: 'ODDA KOMMUNE', orgnummer: '964967814' },
  { title: 'ULLENSVANG HERAD', orgnummer: '964967903' },
  { title: 'AURLAND KOMMUNE', orgnummer: '964968063' },
  { title: 'ASKVOLL KOMMUNE', orgnummer: '964968330' },
  { title: 'MANDAL KOMMUNE', orgnummer: '964968519' },
  { title: 'FUSA KOMMUNE', orgnummer: '964968896' },
  { title: 'SAMNANGER KOMMUNE', orgnummer: '964968985' },
  { title: 'GLOPPEN KOMMUNE', orgnummer: '964969124' },
  { title: 'HÅ KOMMUNE', orgnummer: '964969590' },
  { title: 'GJESDAL KOMMUNE', orgnummer: '964978573' },
  { title: 'Vanylven kommune', orgnummer: '964978662' },
  { title: 'STRAND KOMMUNE', orgnummer: '964978751' },
  { title: 'SULDAL KOMMUNE', orgnummer: '964979189' },
  { title: 'Hareid kommune', orgnummer: '964979278' },
  { title: 'SAUDA KOMMUNE', orgnummer: '964979367' },
  { title: 'Ulstein kommune', orgnummer: '964979456' },
  { title: 'RENNESØY KOMMUNE', orgnummer: '964979545' },
  { title: 'TYSVÆR KOMMUNE', orgnummer: '964979812' },
  { title: 'Utsira kommune', orgnummer: '964979901' },
  { title: 'Skodje kommune', orgnummer: '964980454' },
  { title: 'SULA KOMMUNE', orgnummer: '964980543' },
  { title: 'GISKE KOMMUNE', orgnummer: '964980721' },
  { title: 'HARAM KOMMUNE', orgnummer: '964980810' },
  { title: 'GJEMNES KOMMUNE', orgnummer: '964981426' },
  { title: 'TINGVOLL KOMMUNE', orgnummer: '964981515' },
  { title: 'SUNNDAL KOMMUNE', orgnummer: '964981604' },
  { title: 'SURNADAL KOMMUNE', orgnummer: '964981892' },
  { title: 'NORDLAND FYLKESKOMMUNE', orgnummer: '964982953' },
  { title: 'OPPDAL KOMMUNE', orgnummer: '964983003' },
  { title: 'FINNMARK FYLKESKOMMUNE', orgnummer: '964994218' },
  {
    title: 'NORGES MILJØ- OG BIOVITENSKAPELIGE UNIVERSITET (NMBU)',
    orgnummer: '969159570'
  },
  { title: 'Utdanningsdirektoratet', orgnummer: '970018131' },
  {
    title: 'NORSK INSTITUTT FOR SKOG OG LANDSKAP',
    orgnummer: '970167641'
  },
  { title: 'STANGE KOMMUNE', orgnummer: '970169717' },
  { title: 'MIDTRE GAULDAL KOMMUNE', orgnummer: '970187715' },
  {
    title: 'Norges Geologiske Undersøkelse',
    orgnummer: '970188290'
  },
  {
    title: 'NORGES VASSDRAGS- OG ENERGIDIREKTORAT (NVE)',
    orgnummer: '970205039'
  },
  { title: 'HAMAR KOMMUNE', orgnummer: '970540008' },
  { title: 'SELJE KOMMUNE', orgnummer: '970541705' },
  { title: 'UNIVERSITETET I AGDER', orgnummer: '970546200' },
  { title: 'DEN NORSKE KIRKE - KIRKERÅDET', orgnummer: '970550259' },
  { title: 'UNIVERSITETET I NORDLAND', orgnummer: '970940243' },
  { title: 'STATENS VEGVESEN', orgnummer: '971032081' },
  { title: 'KS (KommIT)', orgnummer: '971032146' },
  { title: 'JERNBANEVERKET', orgnummer: '971033533' },
  { title: 'UNIVERSITETET I OSLO', orgnummer: '971035854' },
  { title: 'STATENS KARTVERK', orgnummer: '971040238' },
  {
    title: 'ROMSDALSHALVØYA INTERKOMMUNALE RENOVASJONSSELSKAP IKS',
    orgnummer: '971042656'
  },
  { title: 'ROGALAND FYLKESKOMMUNE', orgnummer: '971045698' },
  { title: 'ULVIK KOMMUNE', orgnummer: '971159928' },
  { title: 'SELBU KOMMUNE', orgnummer: '971197609' },
  { title: 'STATSBYGG', orgnummer: '971278374' },
  {
    title:
      'UNIFOR - FORVALTNINGSSTIFTELSEN FOR FOND OG LEGATER VED UNIVERSITETET I OSLO',
    orgnummer: '971288396'
  },
  { title: 'FINANSKLAGENEMNDA', orgnummer: '971437022' },
  {
    title: 'S\u00c0MI ALLASKUVLA SAMISK HØGSKOLE',
    orgnummer: '971519363'
  },
  { title: 'Patentstyret', orgnummer: '971526157' },
  { title: 'Spr\u00e5kr\u00e5det', orgnummer: '971527404' },
  { title: 'UNIVERSITETET I STAVANGER', orgnummer: '971564679' },
  { title: 'Høgskolen i Østfold', orgnummer: '971567376' },
  { title: 'Høgskolen i Nesna', orgnummer: '971576995' },
  { title: 'NITTEDAL KOMMUNE', orgnummer: '971643870' },
  { title: 'STATENS INNKREVINGSSENTRAL', orgnummer: '971648198' },
  { title: 'Saltdal kommune', orgnummer: '972417734' },
  { title: 'FINANSDEPARTEMENTET', orgnummer: '972417807' },
  { title: 'JUSTIS- OG BEREDSKAPSDEPARTEMENTET', orgnummer: '972417831' },
  { title: 'KULTURDEPARTEMENTET', orgnummer: '972417866' },
  { title: 'Klima- og miljødepartementet', orgnummer: '972417882' },
  { title: 'UTENRIKSDEPARTEMENTET', orgnummer: '972417920' },
  { title: 'LIERNE KOMMUNE', orgnummer: '972417963' },
  { title: 'SANDNES KOMMUNALE PENSJONSKASSE', orgnummer: '974338815' },
  {
    title: 'AKERSHUS FYLKESKOMMUNALE PENSJONSKASSE',
    orgnummer: '974358603'
  },
  { title: 'Nasjonal kommunikasjonsmyndighet', orgnummer: '974446871' },
  { title: 'REINDRIFTSFORVALTNINGEN', orgnummer: '974629925' },
  {
    title: 'KREFTREGISTRET - OSLO UNIVERSITETSSYKEHUS HF',
    orgnummer: '974707160'
  },
  {
    title: 'Direktoratet for mineralforvaltning med Bergmesteren for Svalbard',
    orgnummer: '974760282'
  },
  { title: 'SAMEDIGGI / SAMETINGET', orgnummer: '974760347' },
  { title: 'BRØNNØYSUNDREGISTRENE', orgnummer: '974760673' },
  { title: 'UTLENDINGSDIREKTORATET (UDI)', orgnummer: '974760746' },
  { title: 'Medietilsynet', orgnummer: '974760886' },
  { title: 'STATENS PENSJONSKASSE', orgnummer: '974760967' },
  {
    title: 'DIREKTORATET FOR SAMFUNNSSIKKERHET OG BEREDSKAP (DSB)',
    orgnummer: '974760983'
  },
  { title: 'SKATTEETATEN', orgnummer: '974761076' },
  { title: 'Norges musikkhøgskole', orgnummer: '974761106' },
  { title: 'STATENS LEGEMIDDELVERK', orgnummer: '974761122' },
  { title: 'SJØFARTSDIREKTORATET', orgnummer: '974761262' },
  {
    title: 'SIVILOMBUDSMANNEN STORTINGETS OMBUDSMANN FORFORVALTNINGEN',
    orgnummer: '974761270'
  },
  { title: 'TOLL- OG AVGIFTSDIREKTORATET', orgnummer: '974761343' },
  { title: 'FYLKESMANNEN I SOGN OG FJORDANE', orgnummer: '974763907' },
  { title: 'Fylkesmannen i Nordland', orgnummer: '974764687' },
  { title: 'FYLKESMANNEN I TROMS', orgnummer: '974772124' },
  { title: 'Norges Handelshøyskole', orgnummer: '974789523' },
  { title: 'Høgskolen i Lillehammer', orgnummer: '975264793' },
  { title: 'TRONDHEIM KOMMUNALE PENSJONSKASSE', orgnummer: '975729192' },
  {
    title: 'BUSKERUD FYLKESKOMMUNALEPENSJONSKASSE',
    orgnummer: '976000439'
  },
  { title: 'NASJONALBIBLIOTEKET', orgnummer: '976029100' },
  {
    title: 'Kunst- og designhøyskolen i Bergen',
    orgnummer: '978615031'
  },
  { title: 'MOSS KOMMUNALE PENSJONSKASSE', orgnummer: '979218907' },
  { title: 'STATENS JERNBANETILSYN', orgnummer: '979363974' },
  { title: 'HALDEN KOMMUNALE PENSJONSKASSE', orgnummer: '979846940' },
  { title: 'SKIEN KOMMUNALE PENSJONSKASSE', orgnummer: '979988184' },
  { title: 'FRONTER AS', orgnummer: '980364399' },
  { title: 'DRAMMEN KOMMUNALE PENSJONSKASSE', orgnummer: '980650383' },
  { title: 'LUFTFARTSTILSYNET', orgnummer: '981105516' },
  { title: 'Landbruksdirektoratet', orgnummer: '981544315' },
  { title: 'LOTTERI- OG STIFTELSESTILSYNET', orgnummer: '982391490' },
  { title: 'POLITIDIREKTORATET', orgnummer: '982531950' },
  { title: 'STATENS PENSJONSKASSE', orgnummer: '982583462' },
  { title: 'OSLO PENSJONSFORSIKRING AS', orgnummer: '982759412' },
  { title: 'Mesterbrevnemnda', orgnummer: '982786495' },
  {
    title: 'VESTFOLD INTERKOMMUNALE BRANNVESENIKS',
    orgnummer: '982847796'
  },
  { title: 'HELSEDIREKTORATET', orgnummer: '983544622' },
  { title: 'ENOVA SF', orgnummer: '983609155' },
  { title: 'HELSE MIDT-NORGE', orgnummer: '983658776' },
  { title: 'NASJONALT FOLKEHELSEINSTITUTT', orgnummer: '983744516' },
  { title: 'RE KOMMUNE', orgnummer: '983885497' },
  { title: 'Sykehuset Innlandet HF', orgnummer: '983971709' },
  {
    title: 'NASJONALT SENTER FOR SAMHANDLING OG TELEMEDISIN',
    orgnummer: '983974899'
  },
  { title: 'Steinerskolen i Trondheim', orgnummer: '984179782' },
  { title: 'DOMSTOLENE I NORGE', orgnummer: '984195796' },
  { title: 'Digitalia', orgnummer: '984284446' },
  { title: 'POSTEN NORGE AS', orgnummer: '984661185' },
  { title: 'NORSK PASIENTSKADEERSTATNING', orgnummer: '984936923' },
  {
    title: 'NASJONALT KLAGEORGANFOR HELSETJENESTEN',
    orgnummer: '984936966'
  },
  { title: 'AVINOR AS', orgnummer: '985198292' },
  { title: 'SEPTIK 24 AS', orgnummer: '985200041' },
  { title: 'MATTILSYNET', orgnummer: '985399077' },
  { title: 'HR MANAGER HOLDING AS', orgnummer: '985519854' },
  { title: 'VERNEPLIKTSVERKET', orgnummer: '986148337' },
  {
    title: 'DIREKTORATET FOR ØKONOMISTYRING (DFØ)',
    orgnummer: '986252932'
  },
  {
    title: 'HELSEØKONOMIFORVALTNINGEN HELFO',
    orgnummer: '986965610'
  },
  {
    title: 'TRØNDELAG ORTOPEDISKE VERKSTED AS',
    orgnummer: '987033800'
  },
  { title: 'NORDHORDLAND KRISTNE GRUNNSKOLE', orgnummer: '987770333' },
  { title: 'STUDENTSAMSKIPNADEN I TROMSØ', orgnummer: '987873744' },
  { title: 'VINDAFJORD KOMMUNE', orgnummer: '988893226' },
  { title: 'AURE KOMMUNE', orgnummer: '988913898' },
  { title: 'SEEDS CONSULTING AS', orgnummer: '989890832' },
  { title: 'GASSNOVA SF', orgnummer: '991627626' },
  {
    title: 'Direktoratet for forvaltning og IKT',
    orgnummer: '991825827'
  },
  { title: 'KRISTIANSUND KOMMUNE', orgnummer: '991891919' },
  { title: 'SAMORDNA OPPTAK', orgnummer: '994948660' },
  { title: 'Vigilo AS', orgnummer: '995392755' },
  { title: 'NASJONALT ID-SENTER', orgnummer: '996879828' },
  { title: 'INDERØY KOMMUNE', orgnummer: '997391853' },
  { title: 'VIGO IKS', orgnummer: '998283914' },
  { title: 'STIX UTVIKLING AS', orgnummer: '998327490' },
  {
    title: 'DE NASJONALE FORSKNINGSETISKE KOMITEER',
    orgnummer: '999148603'
  },
  {
    title: 'MILJØDIREKTORATET (KLIMA- OG FORURENSNINGSDIREKTORATET(KLIF))',
    orgnummer: '999601391'
  }
]

interface DifiMunicipality {
  title: string
  orgnummer: string
  logos: Array<{
    size: string
    url: string
  }>
}

export const DifiMunicipalities = rawdata.reduce((acc, elem) => {
  if (elem.title.toLowerCase().indexOf(' kommune') !== -1) {
    acc.push(
      Object.assign(elem, {
        logos: buildLogoData(elem)
      })
    )
  }
  return acc
}, [] as Array<DifiMunicipality>)

function buildLogoData(muni: any) {
  if (!muni.orgnummer) {
    return []
  }
  return [50, 100, 150, 200, 250, 'org'].map(size => ({
    size: size === 'org' ? 'original' : `${size}px`,
    url: `http://orglogo.difi.no/api/logo/${size}/${muni.orgnummer}`
  }))
}
