export interface SSBMunicipality {
  code: number
  parentCode: string
  level: number
  name: string
  shortName: string
  notes: string
  validFrom: string
  validTo: string
}

/**
 * SSB Municipality data
 * source: https://data.norge.no/data/statistisk-sentralbyrå/kommuneinndeling
 */
export const SSBMunicipalities: SSBMunicipality[] = [
  {
    code: 101,
    parentCode: '',
    level: 1,
    name: 'Halden',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 104,
    parentCode: '',
    level: 1,
    name: 'Moss',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 105,
    parentCode: '',
    level: 1,
    name: 'Sarpsborg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 106,
    parentCode: '',
    level: 1,
    name: 'Fredrikstad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 111,
    parentCode: '',
    level: 1,
    name: 'Hvaler',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 118,
    parentCode: '',
    level: 1,
    name: 'Aremark',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 119,
    parentCode: '',
    level: 1,
    name: 'Marker',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 121,
    parentCode: '',
    level: 1,
    name: 'Rømskog',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 122,
    parentCode: '',
    level: 1,
    name: 'Trøgstad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 123,
    parentCode: '',
    level: 1,
    name: 'Spydeberg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 124,
    parentCode: '',
    level: 1,
    name: 'Askim',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 125,
    parentCode: '',
    level: 1,
    name: 'Eidsberg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 127,
    parentCode: '',
    level: 1,
    name: 'Skiptvet',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 128,
    parentCode: '',
    level: 1,
    name: 'Rakkestad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 135,
    parentCode: '',
    level: 1,
    name: 'Råde',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 136,
    parentCode: '',
    level: 1,
    name: 'Rygge',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 137,
    parentCode: '',
    level: 1,
    name: 'Våler',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 138,
    parentCode: '',
    level: 1,
    name: 'Hobøl',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 211,
    parentCode: '',
    level: 1,
    name: 'Vestby',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 213,
    parentCode: '',
    level: 1,
    name: 'Ski',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 214,
    parentCode: '',
    level: 1,
    name: 'Ås',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 215,
    parentCode: '',
    level: 1,
    name: 'Frogn',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 216,
    parentCode: '',
    level: 1,
    name: 'Nesodden',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 217,
    parentCode: '',
    level: 1,
    name: 'Oppegård',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 219,
    parentCode: '',
    level: 1,
    name: 'Bærum',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 220,
    parentCode: '',
    level: 1,
    name: 'Asker',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 221,
    parentCode: '',
    level: 1,
    name: 'Aurskog-Høland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 226,
    parentCode: '',
    level: 1,
    name: 'Sørum',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 227,
    parentCode: '',
    level: 1,
    name: 'Fet',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 228,
    parentCode: '',
    level: 1,
    name: 'Rælingen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 229,
    parentCode: '',
    level: 1,
    name: 'Enebakk',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 230,
    parentCode: '',
    level: 1,
    name: 'Lørenskog',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 231,
    parentCode: '',
    level: 1,
    name: 'Skedsmo',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 233,
    parentCode: '',
    level: 1,
    name: 'Nittedal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 234,
    parentCode: '',
    level: 1,
    name: 'Gjerdrum',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 235,
    parentCode: '',
    level: 1,
    name: 'Ullensaker',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 236,
    parentCode: '',
    level: 1,
    name: 'Nes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 237,
    parentCode: '',
    level: 1,
    name: 'Eidsvoll',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 238,
    parentCode: '',
    level: 1,
    name: 'Nannestad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 239,
    parentCode: '',
    level: 1,
    name: 'Hurdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 301,
    parentCode: '',
    level: 1,
    name: 'Oslo',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 402,
    parentCode: '',
    level: 1,
    name: 'Kongsvinger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 403,
    parentCode: '',
    level: 1,
    name: 'Hamar',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 412,
    parentCode: '',
    level: 1,
    name: 'Ringsaker',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 415,
    parentCode: '',
    level: 1,
    name: 'Løten',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 417,
    parentCode: '',
    level: 1,
    name: 'Stange',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 418,
    parentCode: '',
    level: 1,
    name: 'Nord-Odal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 419,
    parentCode: '',
    level: 1,
    name: 'Sør-Odal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 420,
    parentCode: '',
    level: 1,
    name: 'Eidskog',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 423,
    parentCode: '',
    level: 1,
    name: 'Grue',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 425,
    parentCode: '',
    level: 1,
    name: 'Åsnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 426,
    parentCode: '',
    level: 1,
    name: 'Våler',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 427,
    parentCode: '',
    level: 1,
    name: 'Elverum',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 428,
    parentCode: '',
    level: 1,
    name: 'Trysil',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 429,
    parentCode: '',
    level: 1,
    name: 'Åmot',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 430,
    parentCode: '',
    level: 1,
    name: 'Stor-Elvdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 432,
    parentCode: '',
    level: 1,
    name: 'Rendalen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 434,
    parentCode: '',
    level: 1,
    name: 'Engerdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 436,
    parentCode: '',
    level: 1,
    name: 'Tolga',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 437,
    parentCode: '',
    level: 1,
    name: 'Tynset',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 438,
    parentCode: '',
    level: 1,
    name: 'Alvdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 439,
    parentCode: '',
    level: 1,
    name: 'Folldal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 441,
    parentCode: '',
    level: 1,
    name: 'Os',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 501,
    parentCode: '',
    level: 1,
    name: 'Lillehammer',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 502,
    parentCode: '',
    level: 1,
    name: 'Gjøvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 511,
    parentCode: '',
    level: 1,
    name: 'Dovre',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 512,
    parentCode: '',
    level: 1,
    name: 'Lesja',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 513,
    parentCode: '',
    level: 1,
    name: 'Skjåk',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 514,
    parentCode: '',
    level: 1,
    name: 'Lom',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 515,
    parentCode: '',
    level: 1,
    name: 'Vågå',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 516,
    parentCode: '',
    level: 1,
    name: 'Nord-Fron',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 517,
    parentCode: '',
    level: 1,
    name: 'Sel',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 519,
    parentCode: '',
    level: 1,
    name: 'Sør-Fron',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 520,
    parentCode: '',
    level: 1,
    name: 'Ringebu',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 521,
    parentCode: '',
    level: 1,
    name: 'Øyer',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 522,
    parentCode: '',
    level: 1,
    name: 'Gausdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 528,
    parentCode: '',
    level: 1,
    name: 'Østre Toten',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 529,
    parentCode: '',
    level: 1,
    name: 'Vestre Toten',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 532,
    parentCode: '',
    level: 1,
    name: 'Jevnaker',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 533,
    parentCode: '',
    level: 1,
    name: 'Lunner',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 534,
    parentCode: '',
    level: 1,
    name: 'Gran',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 536,
    parentCode: '',
    level: 1,
    name: 'Søndre Land',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 538,
    parentCode: '',
    level: 1,
    name: 'Nordre Land',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 540,
    parentCode: '',
    level: 1,
    name: 'Sør-Aurdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 541,
    parentCode: '',
    level: 1,
    name: 'Etnedal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 542,
    parentCode: '',
    level: 1,
    name: 'Nord-Aurdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 543,
    parentCode: '',
    level: 1,
    name: 'Vestre Slidre',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 544,
    parentCode: '',
    level: 1,
    name: 'Øystre Slidre',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 545,
    parentCode: '',
    level: 1,
    name: 'Vang',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 602,
    parentCode: '',
    level: 1,
    name: 'Drammen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 604,
    parentCode: '',
    level: 1,
    name: 'Kongsberg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 605,
    parentCode: '',
    level: 1,
    name: 'Ringerike',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 612,
    parentCode: '',
    level: 1,
    name: 'Hole',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 615,
    parentCode: '',
    level: 1,
    name: 'Flå',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 616,
    parentCode: '',
    level: 1,
    name: 'Nes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 617,
    parentCode: '',
    level: 1,
    name: 'Gol',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 618,
    parentCode: '',
    level: 1,
    name: 'Hemsedal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 619,
    parentCode: '',
    level: 1,
    name: 'Ål',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 620,
    parentCode: '',
    level: 1,
    name: 'Hol',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 621,
    parentCode: '',
    level: 1,
    name: 'Sigdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 622,
    parentCode: '',
    level: 1,
    name: 'Krødsherad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 623,
    parentCode: '',
    level: 1,
    name: 'Modum',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 624,
    parentCode: '',
    level: 1,
    name: 'Øvre Eiker',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 625,
    parentCode: '',
    level: 1,
    name: 'Nedre Eiker',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 626,
    parentCode: '',
    level: 1,
    name: 'Lier',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 627,
    parentCode: '',
    level: 1,
    name: 'Røyken',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 628,
    parentCode: '',
    level: 1,
    name: 'Hurum',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 631,
    parentCode: '',
    level: 1,
    name: 'Flesberg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 632,
    parentCode: '',
    level: 1,
    name: 'Rollag',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 633,
    parentCode: '',
    level: 1,
    name: 'Nore og Uvdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 701,
    parentCode: '',
    level: 1,
    name: 'Horten',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 702,
    parentCode: '',
    level: 1,
    name: 'Holmestrand',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 704,
    parentCode: '',
    level: 1,
    name: 'Tønsberg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 709,
    parentCode: '',
    level: 1,
    name: 'Larvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 710,
    parentCode: '',
    level: 1,
    name: 'Sandefjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 711,
    parentCode: '',
    level: 1,
    name: 'Svelvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 713,
    parentCode: '',
    level: 1,
    name: 'Sande',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 714,
    parentCode: '',
    level: 1,
    name: 'Hof',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 716,
    parentCode: '',
    level: 1,
    name: 'Re',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 722,
    parentCode: '',
    level: 1,
    name: 'Nøtterøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 723,
    parentCode: '',
    level: 1,
    name: 'Tjøme',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 728,
    parentCode: '',
    level: 1,
    name: 'Lardal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 805,
    parentCode: '',
    level: 1,
    name: 'Porsgrunn',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 806,
    parentCode: '',
    level: 1,
    name: 'Skien',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 807,
    parentCode: '',
    level: 1,
    name: 'Notodden',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 811,
    parentCode: '',
    level: 1,
    name: 'Siljan',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 814,
    parentCode: '',
    level: 1,
    name: 'Bamble',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 815,
    parentCode: '',
    level: 1,
    name: 'Kragerø',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 817,
    parentCode: '',
    level: 1,
    name: 'Drangedal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 819,
    parentCode: '',
    level: 1,
    name: 'Nome',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 821,
    parentCode: '',
    level: 1,
    name: 'Bø',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 822,
    parentCode: '',
    level: 1,
    name: 'Sauherad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 826,
    parentCode: '',
    level: 1,
    name: 'Tinn',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 827,
    parentCode: '',
    level: 1,
    name: 'Hjartdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 828,
    parentCode: '',
    level: 1,
    name: 'Seljord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 829,
    parentCode: '',
    level: 1,
    name: 'Kviteseid',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 830,
    parentCode: '',
    level: 1,
    name: 'Nissedal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 831,
    parentCode: '',
    level: 1,
    name: 'Fyresdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 833,
    parentCode: '',
    level: 1,
    name: 'Tokke',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 834,
    parentCode: '',
    level: 1,
    name: 'Vinje',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 901,
    parentCode: '',
    level: 1,
    name: 'Risør',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 904,
    parentCode: '',
    level: 1,
    name: 'Grimstad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 906,
    parentCode: '',
    level: 1,
    name: 'Arendal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 911,
    parentCode: '',
    level: 1,
    name: 'Gjerstad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 912,
    parentCode: '',
    level: 1,
    name: 'Vegårshei',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 914,
    parentCode: '',
    level: 1,
    name: 'Tvedestrand',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 919,
    parentCode: '',
    level: 1,
    name: 'Froland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 926,
    parentCode: '',
    level: 1,
    name: 'Lillesand',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 928,
    parentCode: '',
    level: 1,
    name: 'Birkenes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 929,
    parentCode: '',
    level: 1,
    name: 'Åmli',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 935,
    parentCode: '',
    level: 1,
    name: 'Iveland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 937,
    parentCode: '',
    level: 1,
    name: 'Evje og Hornnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 938,
    parentCode: '',
    level: 1,
    name: 'Bygland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 940,
    parentCode: '',
    level: 1,
    name: 'Valle',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 941,
    parentCode: '',
    level: 1,
    name: 'Bykle',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1001,
    parentCode: '',
    level: 1,
    name: 'Kristiansand',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1002,
    parentCode: '',
    level: 1,
    name: 'Mandal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1003,
    parentCode: '',
    level: 1,
    name: 'Farsund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1004,
    parentCode: '',
    level: 1,
    name: 'Flekkefjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1014,
    parentCode: '',
    level: 1,
    name: 'Vennesla',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1017,
    parentCode: '',
    level: 1,
    name: 'Songdalen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1018,
    parentCode: '',
    level: 1,
    name: 'Søgne',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1021,
    parentCode: '',
    level: 1,
    name: 'Marnardal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1026,
    parentCode: '',
    level: 1,
    name: 'Åseral',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1027,
    parentCode: '',
    level: 1,
    name: 'Audnedal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1029,
    parentCode: '',
    level: 1,
    name: 'Lindesnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1032,
    parentCode: '',
    level: 1,
    name: 'Lyngdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1034,
    parentCode: '',
    level: 1,
    name: 'Hægebostad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1037,
    parentCode: '',
    level: 1,
    name: 'Kvinesdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1046,
    parentCode: '',
    level: 1,
    name: 'Sirdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1101,
    parentCode: '',
    level: 1,
    name: 'Eigersund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1102,
    parentCode: '',
    level: 1,
    name: 'Sandnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1103,
    parentCode: '',
    level: 1,
    name: 'Stavanger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1106,
    parentCode: '',
    level: 1,
    name: 'Haugesund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1111,
    parentCode: '',
    level: 1,
    name: 'Sokndal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1112,
    parentCode: '',
    level: 1,
    name: 'Lund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1114,
    parentCode: '',
    level: 1,
    name: 'Bjerkreim',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1119,
    parentCode: '',
    level: 1,
    name: 'Hå',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1120,
    parentCode: '',
    level: 1,
    name: 'Klepp',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1121,
    parentCode: '',
    level: 1,
    name: 'Time',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1122,
    parentCode: '',
    level: 1,
    name: 'Gjesdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1124,
    parentCode: '',
    level: 1,
    name: 'Sola',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1127,
    parentCode: '',
    level: 1,
    name: 'Randaberg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1129,
    parentCode: '',
    level: 1,
    name: 'Forsand',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1130,
    parentCode: '',
    level: 1,
    name: 'Strand',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1133,
    parentCode: '',
    level: 1,
    name: 'Hjelmeland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1134,
    parentCode: '',
    level: 1,
    name: 'Suldal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1135,
    parentCode: '',
    level: 1,
    name: 'Sauda',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1141,
    parentCode: '',
    level: 1,
    name: 'Finnøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1142,
    parentCode: '',
    level: 1,
    name: 'Rennesøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1144,
    parentCode: '',
    level: 1,
    name: 'Kvitsøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1145,
    parentCode: '',
    level: 1,
    name: 'Bokn',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1146,
    parentCode: '',
    level: 1,
    name: 'Tysvær',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1149,
    parentCode: '',
    level: 1,
    name: 'Karmøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1151,
    parentCode: '',
    level: 1,
    name: 'Utsira',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1160,
    parentCode: '',
    level: 1,
    name: 'Vindafjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1201,
    parentCode: '',
    level: 1,
    name: 'Bergen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1211,
    parentCode: '',
    level: 1,
    name: 'Etne',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1216,
    parentCode: '',
    level: 1,
    name: 'Sveio',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1219,
    parentCode: '',
    level: 1,
    name: 'Bømlo',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1221,
    parentCode: '',
    level: 1,
    name: 'Stord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1222,
    parentCode: '',
    level: 1,
    name: 'Fitjar',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1223,
    parentCode: '',
    level: 1,
    name: 'Tysnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1224,
    parentCode: '',
    level: 1,
    name: 'Kvinnherad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1227,
    parentCode: '',
    level: 1,
    name: 'Jondal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1228,
    parentCode: '',
    level: 1,
    name: 'Odda',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1231,
    parentCode: '',
    level: 1,
    name: 'Ullensvang',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1232,
    parentCode: '',
    level: 1,
    name: 'Eidfjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1233,
    parentCode: '',
    level: 1,
    name: 'Ulvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1234,
    parentCode: '',
    level: 1,
    name: 'Granvin',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1235,
    parentCode: '',
    level: 1,
    name: 'Voss',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1238,
    parentCode: '',
    level: 1,
    name: 'Kvam',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1241,
    parentCode: '',
    level: 1,
    name: 'Fusa',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1242,
    parentCode: '',
    level: 1,
    name: 'Samnanger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1243,
    parentCode: '',
    level: 1,
    name: 'Os',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1244,
    parentCode: '',
    level: 1,
    name: 'Austevoll',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1245,
    parentCode: '',
    level: 1,
    name: 'Sund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1246,
    parentCode: '',
    level: 1,
    name: 'Fjell',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1247,
    parentCode: '',
    level: 1,
    name: 'Askøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1251,
    parentCode: '',
    level: 1,
    name: 'Vaksdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1252,
    parentCode: '',
    level: 1,
    name: 'Modalen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1253,
    parentCode: '',
    level: 1,
    name: 'Osterøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1256,
    parentCode: '',
    level: 1,
    name: 'Meland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1259,
    parentCode: '',
    level: 1,
    name: 'Øygarden',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1260,
    parentCode: '',
    level: 1,
    name: 'Radøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1263,
    parentCode: '',
    level: 1,
    name: 'Lindås',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1264,
    parentCode: '',
    level: 1,
    name: 'Austrheim',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1265,
    parentCode: '',
    level: 1,
    name: 'Fedje',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1266,
    parentCode: '',
    level: 1,
    name: 'Masfjorden',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1401,
    parentCode: '',
    level: 1,
    name: 'Flora',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1411,
    parentCode: '',
    level: 1,
    name: 'Gulen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1412,
    parentCode: '',
    level: 1,
    name: 'Solund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1413,
    parentCode: '',
    level: 1,
    name: 'Hyllestad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1416,
    parentCode: '',
    level: 1,
    name: 'Høyanger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1417,
    parentCode: '',
    level: 1,
    name: 'Vik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1418,
    parentCode: '',
    level: 1,
    name: 'Balestrand',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1419,
    parentCode: '',
    level: 1,
    name: 'Leikanger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1420,
    parentCode: '',
    level: 1,
    name: 'Sogndal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1421,
    parentCode: '',
    level: 1,
    name: 'Aurland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1422,
    parentCode: '',
    level: 1,
    name: 'Lærdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1424,
    parentCode: '',
    level: 1,
    name: 'Årdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1426,
    parentCode: '',
    level: 1,
    name: 'Luster',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1428,
    parentCode: '',
    level: 1,
    name: 'Askvoll',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1429,
    parentCode: '',
    level: 1,
    name: 'Fjaler',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1430,
    parentCode: '',
    level: 1,
    name: 'Gaular',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1431,
    parentCode: '',
    level: 1,
    name: 'Jølster',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1432,
    parentCode: '',
    level: 1,
    name: 'Førde',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1433,
    parentCode: '',
    level: 1,
    name: 'Naustdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1438,
    parentCode: '',
    level: 1,
    name: 'Bremanger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1439,
    parentCode: '',
    level: 1,
    name: 'Vågsøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1441,
    parentCode: '',
    level: 1,
    name: 'Selje',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1443,
    parentCode: '',
    level: 1,
    name: 'Eid',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1444,
    parentCode: '',
    level: 1,
    name: 'Hornindal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1445,
    parentCode: '',
    level: 1,
    name: 'Gloppen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1449,
    parentCode: '',
    level: 1,
    name: 'Stryn',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1502,
    parentCode: '',
    level: 1,
    name: 'Molde',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1504,
    parentCode: '',
    level: 1,
    name: 'Ålesund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1505,
    parentCode: '',
    level: 1,
    name: 'Kristiansund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1511,
    parentCode: '',
    level: 1,
    name: 'Vanylven',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1514,
    parentCode: '',
    level: 1,
    name: 'Sande',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1515,
    parentCode: '',
    level: 1,
    name: 'Herøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1516,
    parentCode: '',
    level: 1,
    name: 'Ulstein',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1517,
    parentCode: '',
    level: 1,
    name: 'Hareid',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1519,
    parentCode: '',
    level: 1,
    name: 'Volda',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1520,
    parentCode: '',
    level: 1,
    name: 'Ørsta',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1523,
    parentCode: '',
    level: 1,
    name: 'Ørskog',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1524,
    parentCode: '',
    level: 1,
    name: 'Norddal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1525,
    parentCode: '',
    level: 1,
    name: 'Stranda',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1526,
    parentCode: '',
    level: 1,
    name: 'Stordal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1528,
    parentCode: '',
    level: 1,
    name: 'Sykkylven',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1529,
    parentCode: '',
    level: 1,
    name: 'Skodje',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1531,
    parentCode: '',
    level: 1,
    name: 'Sula',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1532,
    parentCode: '',
    level: 1,
    name: 'Giske',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1534,
    parentCode: '',
    level: 1,
    name: 'Haram',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1535,
    parentCode: '',
    level: 1,
    name: 'Vestnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1539,
    parentCode: '',
    level: 1,
    name: 'Rauma',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1543,
    parentCode: '',
    level: 1,
    name: 'Nesset',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1545,
    parentCode: '',
    level: 1,
    name: 'Midsund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1546,
    parentCode: '',
    level: 1,
    name: 'Sandøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1547,
    parentCode: '',
    level: 1,
    name: 'Aukra',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1548,
    parentCode: '',
    level: 1,
    name: 'Fræna',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1551,
    parentCode: '',
    level: 1,
    name: 'Eide',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1554,
    parentCode: '',
    level: 1,
    name: 'Averøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1557,
    parentCode: '',
    level: 1,
    name: 'Gjemnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1560,
    parentCode: '',
    level: 1,
    name: 'Tingvoll',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1563,
    parentCode: '',
    level: 1,
    name: 'Sunndal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1566,
    parentCode: '',
    level: 1,
    name: 'Surnadal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1567,
    parentCode: '',
    level: 1,
    name: 'Rindal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1571,
    parentCode: '',
    level: 1,
    name: 'Halsa',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1573,
    parentCode: '',
    level: 1,
    name: 'Smøla',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1576,
    parentCode: '',
    level: 1,
    name: 'Aure',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1601,
    parentCode: '',
    level: 1,
    name: 'Trondheim',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1612,
    parentCode: '',
    level: 1,
    name: 'Hemne',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1613,
    parentCode: '',
    level: 1,
    name: 'Snillfjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1617,
    parentCode: '',
    level: 1,
    name: 'Hitra',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1620,
    parentCode: '',
    level: 1,
    name: 'Frøya',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1621,
    parentCode: '',
    level: 1,
    name: 'Ørland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1622,
    parentCode: '',
    level: 1,
    name: 'Agdenes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1624,
    parentCode: '',
    level: 1,
    name: 'Rissa',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1627,
    parentCode: '',
    level: 1,
    name: 'Bjugn',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1630,
    parentCode: '',
    level: 1,
    name: 'Åfjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1632,
    parentCode: '',
    level: 1,
    name: 'Roan',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1633,
    parentCode: '',
    level: 1,
    name: 'Osen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1634,
    parentCode: '',
    level: 1,
    name: 'Oppdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1635,
    parentCode: '',
    level: 1,
    name: 'Rennebu',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1636,
    parentCode: '',
    level: 1,
    name: 'Meldal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1638,
    parentCode: '',
    level: 1,
    name: 'Orkdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1640,
    parentCode: '',
    level: 1,
    name: 'Røros',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1644,
    parentCode: '',
    level: 1,
    name: 'Holtålen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1648,
    parentCode: '',
    level: 1,
    name: 'Midtre Gauldal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1653,
    parentCode: '',
    level: 1,
    name: 'Melhus',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1657,
    parentCode: '',
    level: 1,
    name: 'Skaun',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1662,
    parentCode: '',
    level: 1,
    name: 'Klæbu',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1663,
    parentCode: '',
    level: 1,
    name: 'Malvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1664,
    parentCode: '',
    level: 1,
    name: 'Selbu',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1665,
    parentCode: '',
    level: 1,
    name: 'Tydal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1702,
    parentCode: '',
    level: 1,
    name: 'Steinkjer',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1703,
    parentCode: '',
    level: 1,
    name: 'Namsos',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1711,
    parentCode: '',
    level: 1,
    name: 'Meråker',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1714,
    parentCode: '',
    level: 1,
    name: 'Stjørdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1717,
    parentCode: '',
    level: 1,
    name: 'Frosta',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1718,
    parentCode: '',
    level: 1,
    name: 'Leksvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1719,
    parentCode: '',
    level: 1,
    name: 'Levanger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1721,
    parentCode: '',
    level: 1,
    name: 'Verdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1724,
    parentCode: '',
    level: 1,
    name: 'Verran',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1725,
    parentCode: '',
    level: 1,
    name: 'Namdalseid',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1736,
    parentCode: '',
    level: 1,
    name: 'Snåase - Snåsa',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1738,
    parentCode: '',
    level: 1,
    name: 'Lierne',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1739,
    parentCode: '',
    level: 1,
    name: 'Raarvihke - Røyrvik',
    shortName: '',
    notes:
      '13. juni 2014 ble det vedtatt at  kommunenavnet skulle være tospråklig (samisk -norsk)',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1740,
    parentCode: '',
    level: 1,
    name: 'Namsskogan',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1742,
    parentCode: '',
    level: 1,
    name: 'Grong',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1743,
    parentCode: '',
    level: 1,
    name: 'Høylandet',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1744,
    parentCode: '',
    level: 1,
    name: 'Overhalla',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1748,
    parentCode: '',
    level: 1,
    name: 'Fosnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1749,
    parentCode: '',
    level: 1,
    name: 'Flatanger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1750,
    parentCode: '',
    level: 1,
    name: 'Vikna',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1751,
    parentCode: '',
    level: 1,
    name: 'Nærøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1755,
    parentCode: '',
    level: 1,
    name: 'Leka',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1756,
    parentCode: '',
    level: 1,
    name: 'Inderøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1804,
    parentCode: '',
    level: 1,
    name: 'Bodø',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1805,
    parentCode: '',
    level: 1,
    name: 'Narvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1811,
    parentCode: '',
    level: 1,
    name: 'Bindal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1812,
    parentCode: '',
    level: 1,
    name: 'Sømna',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1813,
    parentCode: '',
    level: 1,
    name: 'Brønnøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1815,
    parentCode: '',
    level: 1,
    name: 'Vega',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1816,
    parentCode: '',
    level: 1,
    name: 'Vevelstad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1818,
    parentCode: '',
    level: 1,
    name: 'Herøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1820,
    parentCode: '',
    level: 1,
    name: 'Alstahaug',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1822,
    parentCode: '',
    level: 1,
    name: 'Leirfjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1824,
    parentCode: '',
    level: 1,
    name: 'Vefsn',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1825,
    parentCode: '',
    level: 1,
    name: 'Grane',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1826,
    parentCode: '',
    level: 1,
    name: 'Hattfjelldal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1827,
    parentCode: '',
    level: 1,
    name: 'Dønna',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1828,
    parentCode: '',
    level: 1,
    name: 'Nesna',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1832,
    parentCode: '',
    level: 1,
    name: 'Hemnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1833,
    parentCode: '',
    level: 1,
    name: 'Rana',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1834,
    parentCode: '',
    level: 1,
    name: 'Lurøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1835,
    parentCode: '',
    level: 1,
    name: 'Træna',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1836,
    parentCode: '',
    level: 1,
    name: 'Rødøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1837,
    parentCode: '',
    level: 1,
    name: 'Meløy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1838,
    parentCode: '',
    level: 1,
    name: 'Gildeskål',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1839,
    parentCode: '',
    level: 1,
    name: 'Beiarn',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1840,
    parentCode: '',
    level: 1,
    name: 'Saltdal',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1841,
    parentCode: '',
    level: 1,
    name: 'Fauske - Fuosko',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1845,
    parentCode: '',
    level: 1,
    name: 'Sørfold',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1848,
    parentCode: '',
    level: 1,
    name: 'Steigen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1849,
    parentCode: '',
    level: 1,
    name: 'Hamarøy - Hábmer',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1850,
    parentCode: '',
    level: 1,
    name: 'Divtasvuodna - Tysfjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1851,
    parentCode: '',
    level: 1,
    name: 'Lødingen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1852,
    parentCode: '',
    level: 1,
    name: 'Tjeldsund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1853,
    parentCode: '',
    level: 1,
    name: 'Evenes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1854,
    parentCode: '',
    level: 1,
    name: 'Ballangen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1856,
    parentCode: '',
    level: 1,
    name: 'Røst',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1857,
    parentCode: '',
    level: 1,
    name: 'Værøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1859,
    parentCode: '',
    level: 1,
    name: 'Flakstad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1860,
    parentCode: '',
    level: 1,
    name: 'Vestvågøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1865,
    parentCode: '',
    level: 1,
    name: 'Vågan',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1866,
    parentCode: '',
    level: 1,
    name: 'Hadsel',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1867,
    parentCode: '',
    level: 1,
    name: 'Bø',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1868,
    parentCode: '',
    level: 1,
    name: 'Øksnes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1870,
    parentCode: '',
    level: 1,
    name: 'Sortland - Suortá',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1871,
    parentCode: '',
    level: 1,
    name: 'Andøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1874,
    parentCode: '',
    level: 1,
    name: 'Moskenes',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1902,
    parentCode: '',
    level: 1,
    name: 'Tromsø',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1903,
    parentCode: '',
    level: 1,
    name: 'Harstad - Hárstták',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1911,
    parentCode: '',
    level: 1,
    name: 'Kvæfjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1913,
    parentCode: '',
    level: 1,
    name: 'Skånland',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1917,
    parentCode: '',
    level: 1,
    name: 'Ibestad',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1919,
    parentCode: '',
    level: 1,
    name: 'Gratangen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1920,
    parentCode: '',
    level: 1,
    name: 'Loabák - Lavangen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1922,
    parentCode: '',
    level: 1,
    name: 'Bardu',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1923,
    parentCode: '',
    level: 1,
    name: 'Salangen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1924,
    parentCode: '',
    level: 1,
    name: 'Målselv',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1925,
    parentCode: '',
    level: 1,
    name: 'Sørreisa',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1926,
    parentCode: '',
    level: 1,
    name: 'Dyrøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1927,
    parentCode: '',
    level: 1,
    name: 'Tranøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1928,
    parentCode: '',
    level: 1,
    name: 'Torsken',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1929,
    parentCode: '',
    level: 1,
    name: 'Berg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1931,
    parentCode: '',
    level: 1,
    name: 'Lenvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1933,
    parentCode: '',
    level: 1,
    name: 'Balsfjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1936,
    parentCode: '',
    level: 1,
    name: 'Karlsøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1938,
    parentCode: '',
    level: 1,
    name: 'Lyngen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1939,
    parentCode: '',
    level: 1,
    name: 'Storfjord - Omasvuotna - Omasvuono',
    shortName: '',
    notes:
      '7. mars 2014 ble det vedtatt at kommunenavnet skulle være trespråklig (norsk - samisk - kvensk)',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1940,
    parentCode: '',
    level: 1,
    name: 'Gáivuotna - Kåfjord - Kaivuono',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1941,
    parentCode: '',
    level: 1,
    name: 'Skjervøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1942,
    parentCode: '',
    level: 1,
    name: 'Nordreisa',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 1943,
    parentCode: '',
    level: 1,
    name: 'Kvænangen',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2002,
    parentCode: '',
    level: 1,
    name: 'Vardø',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2003,
    parentCode: '',
    level: 1,
    name: 'Vadsø',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2004,
    parentCode: '',
    level: 1,
    name: 'Hammerfest',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2011,
    parentCode: '',
    level: 1,
    name: 'Guovdageaidnu - Kautokeino',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2012,
    parentCode: '',
    level: 1,
    name: 'Alta',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2014,
    parentCode: '',
    level: 1,
    name: 'Loppa',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2015,
    parentCode: '',
    level: 1,
    name: 'Hasvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2017,
    parentCode: '',
    level: 1,
    name: 'Kvalsund',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2018,
    parentCode: '',
    level: 1,
    name: 'Måsøy',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2019,
    parentCode: '',
    level: 1,
    name: 'Nordkapp',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2020,
    parentCode: '',
    level: 1,
    name: 'Porsanger - Porsángu - Porsanki',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2021,
    parentCode: '',
    level: 1,
    name: 'Kárá?johka - Karasjok',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2022,
    parentCode: '',
    level: 1,
    name: 'Lebesby',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2023,
    parentCode: '',
    level: 1,
    name: 'Gamvik',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2024,
    parentCode: '',
    level: 1,
    name: 'Berlevåg',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2025,
    parentCode: '',
    level: 1,
    name: 'Deatnu Tana',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2027,
    parentCode: '',
    level: 1,
    name: 'Unjárga - Nesseby',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2028,
    parentCode: '',
    level: 1,
    name: 'Båtsfjord',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 2030,
    parentCode: '',
    level: 1,
    name: 'Sør-Varanger',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  },
  {
    code: 9999,
    parentCode: '',
    level: 1,
    name: 'Uoppgitt',
    shortName: '',
    notes: '',
    validFrom: '',
    validTo: ''
  }
]
